<form method ='post' enctype ="multipart/form-data" action="{% if edit %}{% url 'profile:admin_managemen_edit_no_faktur' dt_faktur.id %}{% else %}{% url 'profile:admin_managemen_create_no_faktur' dt_spk.id %}{% endif %}">
    {% csrf_token %}
    <div class="row">
        <div class="col-md-6">
            <div class="row">
                <div class="col-md-3"> No Faktur </div>
                <div class="col-md-9"> 
                    <input type="text" name="nofaktur" class="form-control" value="{% if edit %}{{ dt_faktur.nofaktur }}{% else %}{{faktur_no}}/{{nomor_faktur}}/{{bulan_romawi}}/{{tahun_tahapan}}{% endif %}" required>
                    <input type="hidden" name="nospk" class="form-control" required value="{% if edit %}{{ dt_faktur.SPK.id }}{% else %}{{dt_spk.id}}{% endif %}">
                </div>
            </div>
            <hr>   
            <div class="row">
                <div class="col-md-3"> Tanggal Faktur </div>
                <div class="col-md-9"> 
                    <input type="date"  value="{{dt_faktur.tglfaktur|date:'Y-m-d'}}" onchange="updateTanggal('{% if edit %}{{ dt_faktur.SPK.id }}{% else %}{{dt_spk.id}}{% endif %}')" id="tglbapaaaaaaa-{% if edit %}{{ dt_faktur.SPK.id }}{% else %}{{dt_spk.id}}{% endif %}" name="tglfaktur" class="form-control" required>
                </div>
            </div>
            <hr>
            <div class="row d-none">
                <div class="col-md-3"> Urai Tangggal </div>
                <div class="col-md-9"> 
                    <input type="text" value="{{dt_faktur.uraitgl|title}}" id="uraitgl-{% if edit %}{{ dt_faktur.SPK.id }}{% else %}{{dt_spk.id}}{% endif %}"  name="uraitgl" class="form-control" required placeholder="Isi urai tanggal">
                </div>
            </div>
        </div>
        <div class="col-md-6">
            <div class="row">
                <div class="col-md-3"> NO SPK </div>
                <div class="col-md-9"> 
                    <p>{% if edit %} {{dt_faktur.SPK.nospk}}{% else %} {{dt_spk.nospk}}{% endif %}</p>
                </div>
            </div>
            
            <div class="row">
                <div class="col-md-3"> Tanggal SPK </div>
                <div class="col-md-9"> 
                    <p>{% if edit %} {{dt_faktur.SPK.tglspk|date:'d-M-Y'}}{% else %} {{dt_spk.tglspk|date:'d-M-Y'}}{% endif %}</p>
                </div>
            </div>
            <hr>
            <div class="row">
                <div class="col-md-3"> Perusahaan </div>
                <div class="col-md-9"> 
                    <p>{% if edit %} {{dt_faktur.SPK.perusahaan.namaperusahaan}} {% else %} {{dt_spk.perusahaan.namaperusahaan}}{% endif %}</p>
                </div>
            </div>
            
            <div class="row">
                <div class="col-md-3"> SKPD </div>
                <div class="col-md-9"> 
                    <p>{% if edit %} {{dt_faktur.SPK.opd.namaopd}}{% else %} {{dt_spk.opd.namaopd}}{% endif %}</p>
                </div>
            </div>
        </div>
    </div>

    
    
    <div class="modal-footer">
        <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
        <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
    </div>
</form>